For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get company info

Get company information associated with a domain / account.

get
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
domain_idintegerRequired

Domain ID

Example: 1
Responses
200

Company information

application/json
get/api/domains/{domain_id}/company_info
curl -X GET https://mailtrap.io/api/domains/{domain_id}/company_info \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "data": {
    "name": "Mailtrap",
    "address": "123 Main St",
    "city": "San Francisco",
    "country": "US",
    "phone": "+1-555-0100",
    "zip_code": "94105",
    "privacy_policy_url": "https://mailtrap.io/privacy",
    "terms_of_service_url": "https://mailtrap.io/terms",
    "website_url": "https://mailtrap.io",
    "info_level": "business"
  }
}

Last updated

Was this helpful?